/*
 * AWMS 4.0
 **/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
/*

#page {
	font-family: 'Roboto', sans-serif;
	letter-spacing: .5px;
	font-weight: 300;
	border: none;
	color: #444;
	padding: 0;
	margin: 0;
}
*/

#page .text-blue {
	color: #2483d0;
}

#page .text-default {
	font-family: 'Roboto', sans-serif;
}

#page .btn:hover {
	text-decoration: none;
}

#page .well {
	position: relative;
    min-height: 150px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px solid #ddd;
} 

#page .aw-clear-4 .aw-td:nth-child(4n+1) {
	clear: both;
}

/*
#page h1 {
	font-size: 25px;
}

#page h2 {
	font-size: 20px;
}

#page h3 {
	font-size: 18px;
}

#page h4 {
	font-size: 16px;
}

#page h5 {
	font-size: 14px;
}

#page h6 {
	font-size: 12px;
}
*/

#page a { 
	text-decoration: none;
	cursor: pointer;
}

#page a:hover { 
	text-decoration: underline;
}

#page p {
	font-size: 14px;
}


#page #top-bar {
	background-color: #2483d0;
	font-size: 14px;
	border: none;
	color: #fff; 
}

#page #top-bar a { 
	color: #fff;
}
 
#page #top-bar a:hover { 
	text-decoration: none;  
}

#page #header {
	background-color: rgba(36, 131, 208, 0.8);
}

#page #header h1 {
	font-size: 30px;
	color: #fff;
	padding: 0;
	margin: 0;
}

#page #header .aw-td {
	height: 100px;
	vertical-align: middle;
}

#page #header a:hover {
	text-decoration: none;
}

#page #navigation {
	border-bottom: 1px solid #ddd;
}

#page #navigation ul {
	padding: 0;
	margin: 0;
}

#page #navigation ul > li {
	list-style: none;
	float: left;
}

#page #navigation ul > li > a {
	display: inline-block;
	padding: 5px 20px;
}

#page #page-title {
	border-bottom: 1px solid #ddd;
}

#page #page-title .aw-td {
	height: 80px;
	vertical-align: middle;
}

#page #page-title h1 {
	padding: 0;
	margin: 0;
}

#page #main-container {
	padding: 50px 0;
}

#page #bottom-bar {
	background-color: #2483d0;
}







/*
 * Homepage
 */
#page #dasboard-sitemap .aw-td {
	float: left;
	width: 33.33%;
	padding: 0 1%;
}


#page #calendar .calendar-day p {
	font-size: 10px;
}
